Reply to topic

KMail/Kontact 5.5.3, akonadiserver 5.5.3

User avatar geoffreywheeler
Registered Member
Posts
20
Karma
0
OS
I would like to know how I can install KMail/Kontact 5.5.3, akonadiserver 5.5.3 I am running Kubuntu 17.04 with Kmail/Kontact/akonadiserver 5.4.3 Thank you.


Kubuntu 17.04, Kontact 5.4.3 Toshiba Satellite laptop
User avatar geoffreywheeler
Registered Member
Posts
20
Karma
0
OS
I recently submitted a bug report and noticed that the dropdown menu for version includes 5.6.0 I'm running Kubuntu 17.04 with PIM 16.12.3 Can I install a newer version of Kontact? How?


Kubuntu 17.04, Kontact 5.4.3 Toshiba Satellite laptop

 
Reply to topic

Bookmarks



Who is online

Registered users: Baidu [Spider], Bing [Bot], claydoh, Exabot [Bot], Google [Bot], jehojakim2, johnguicar, Majestic-12 [Bot], Sogou [Bot], Yahoo [Bot]